PDA

View Full Version : Patch Problems: 4.04m



badomen2006
08-28-2006, 12:53 PM
I am playing catch-up, and want to patch to 4.04m in my combined FB/PF game. I made it to 4.03m, and d/l'ed 4.04m but when I go to launch it, I instantly get an error message about missing part of the executable. It appears the d/l'ed file is corrupt. I did notice the icon for that patch is different, but I have d/l'ed it from both Udisoft's servers and one of the other game network servers and I get the same thing. 4.03m runs fine.
Any ideas?
Also, I don't see 4.05 (Pe-2) listed anywhere on Ubisofts sebsite anymore, are they changing services (I hope, I hope, I hope)??
TIA

steve_v
08-28-2006, 02:38 PM
Try 3D Gamers. They have been consistently good over the years.
http://www.3dgamers.com/dlselect/games/pacificfighters/pf_patch404m.exe.html

4.05m is a pay add-on. http://shop.ubi.com/Prod_ExtDesc.asp?catalogid=386&id=97